[solved]Intel HAXM is required to run this AVD. HAXM is not installed.

In this post in Intel HAXM Is Required To Run This AVD. HAXM Is Not Installed.have installed Android Studio 3.3.1 and everything worked perfectly until I closed it. When I try to open a run again my project it says: ——————————————————————————- Language Class: C++ Class: ci Int32Type: PlatformInt32Version: 3.3.1 RuntimeGroups: None RuntimePkgs: None Suggestion: Fixed. Please check again whether you have the latest version of Android Studio installed.Back to index My signature.

Intel HAXM is required to run this AVD

When Android Studio is open, click Configure on right corner, then select SDK Manager from the list. Head over to SDK Tools

.

Intel HAXM is required to run this AVD. HAXM is not installed.

Second Step:

HAXM is not installed.

Make sure it is installed along with the Android Emulator working now. Then it should working okay..

Leave a Comment